cURL
curl --request POST \
--url https://api.hubapi.com/marketing/campaigns/2026-03 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'import requests
url = "https://api.hubapi.com/marketing/campaigns/2026-03"
payload = { "properties": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({properties: {}})
};
fetch('https://api.hubapi.com/marketing/campaigns/2026-03', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"businessUnits": [
{
"id": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}キャンペーン
Create a campaign
POST
/
marketing
/
campaigns
/
2026-03
cURL
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
ボディ
application/json
キャンペーンのプロパティーを表す、キーと値のペアのコレクション。各キーはプロパティー名であり、対応する値はプロパティーの値です。
Show child attributes
Show child attributes
レスポンス
successful operation
キャンペーンに関連付けられているビジネスユニットの配列。各ビジネスユニットはPublicBusinessUnitオブジェクトで表されます。
Show child attributes
Show child attributes
日付-時刻文字列として書式設定される、キャンペーンが作成された日時。
キャンペーンの固有ID。
キャンペーンの追加プロパティーを表す、キーと値のペアのコレクション。
Show child attributes
Show child attributes
日付-時刻文字列として書式設定される、キャンペーンが最後に更新された日時。
最終更新日 2026年4月10日
⌘I